Ubuntu 16.04 LTS / 18.04 LTS / 20.04 LTS / 20.10 / 21.04:Intel Microcode 漏洞 (USN-4985-1)

high Nessus 插件 ID 150394